﻿






.styled-table {
    border-collapse: collapse;
    margin: auto !important;
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 500px;
    max-width: 1000px;
    box-shadow: 2px 3px 3px 3px #80808099 !important;
    border-radius: 4px;
    margin-bottom: 70px !important;
}


    .styled-table thead tr {
        background-color: #c56d33;
        color: #ffffff;
        text-align: left;
    }


    .styled-table th,
    .styled-table td {
        padding: 12px 15px;
    }


    .styled-table tbody tr {
        border-bottom: 1px solid #dddddd;
    }

        .styled-table tbody tr:nth-of-type(even) {
            background-color: #f3f3f3;
        }

        .styled-table tbody tr:last-of-type {
        }


        .styled-table tbody tr.active-row {
            font-weight: bold;
            color: #009879;
        }



.createtaskbutton {
    width: auto;
    height: auto;
    max-width: 200px;
    max-height: 45px;
    margin-bottom: 13px;
    border-radius: 17px;
    border: none;
    box-shadow: 1px 1px 3px 3px #72738169;
    background-color: #ffffffe6;
}

.go-to-task-button {
    width: auto;
    height: auto;
    max-width: 200px;
    max-height: 45px;
    margin: auto;
    border-radius: 17px;
    border: none;
    box-shadow: 1px 1px 3px 3px #bb3e1d59;
    background-color: #ffffffe6;

}

.button-div {
    text-align: center;
}


.ModalInputs{
    max-width:100%;
}

.TaskTypeSelect {
    border-radius: 7px;
    margin: auto;
    box-shadow: 2px 3px 8px 3px #808080de;
    border: none;
    width:inherit;
}
.user-select {
    border-radius: 7px;
    margin-left: -16px;
    box-shadow: 2px 3px 8px 3px #808080de;
    border: none;
    width: inherit;
    height: 38px;
}

.creat-task-form {
    width: auto;
    height: auto;
    max-width: 600px;
    max-height: contain;
    box-shadow: 2px 1px 7px 3px #808080a1;
    padding: 40px 50px;
    border-radius: 41px;
    margin: auto;
    background-color: #f75a07;
    margin-bottom: 70px !important;
}

.control-label {
    text-align: center;
    color: black;
}

input {
    width: auto;
}

.add-task-button {
    width: 218px;
    height: 218px;
    max-width: 200px;
    max-height: 45px;
    margin: auto;
    margin-top:50px!important;
    margin-bottom:0px!important;
    border-radius: 17px;
    border: none;
    box-shadow: 1px 1px 3px 3px #bb3e1d59;
    background-color: #ffffffe6;
}

.main {
    text-align: center;
}
.form-parent {
    text-align: center;
}
.button-parent {
    text-align:left;
}

.info {
    box-shadow: 1px 1px 2px 2px #97450f;
    color: white;
    border-radius: 6px;
    padding:15px;
}
.detail-info {
    color:white;
}

.creat-task-form lable {
    color: white;
}


.form-search {
    margin: 10px;
    margin-left: 146px;
    width: auto;
}

.header {
    box-shadow: 1px 1px 1px 1px #80808099;
}
.search-button {
    box-shadow: 1px 1px 1px 1px #80808099;
}